
/*---------------------------------------------
	h1
---------------------------------------------*/
/*エントリー-index*/
.entry.index .h1-box:before{
	background-image: url(../../../_images/entry/h1-bg-index.jpg);
	background-position: left bottom;
}
@supports (background-image: url('image.webp')) {
	.entry.index .h1-box:before {
		background-image: url(../../../_images/entry/h1-bg-index.webp);
	}
}

/*エントリー-index*/
.entry.index .h1-box h1:before{
	content: "RECRUIT";
}

/**/
.main-content a.entry-btn{
	display: block;
	width: 60%;
	max-width: 600px;
	color: #fff;
	margin: auto;
	padding: 40px 80px;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1em;
	text-align: center;
	border: 1px solid #ff7602;
	overflow: hidden;
	transition: all .3s ease;
	position: relative;
}
.main-content a.entry-btn:before{
	content: "";
	width: 100%;
	height: 100%;
	background-color: #ff7602;
	transition: all .3s ease;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: -1;
}
.main-content a.entry-btn:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-left: 10px solid #fff;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
/*hover*/
.main-content a.entry-btn:hover{
	color: #ff7602;
}
.main-content a.entry-btn:hover:before{
	width: 0;
}
.main-content a.entry-btn:hover:after{
	border-left-color: #ff7602;
}


@media screen and ( max-width: 1200px ){
	/**/
	.main-content a.entry-btn{
		width: 60%;
		font-size: 1.8rem;
	}
}

@media screen and ( max-width: 1000px ){
	/**/
	.main-content a.entry-btn{
		width: 70%;
		font-size: 1.7rem;
	}
}	

@media screen and ( max-width: 810px ){
	/**/
	.main-content a.entry-btn{
		width: 90%;
		padding: 30px 50px;
		font-size: 1.5rem;
	}
}

@media screen and ( max-width: 480px ){
	/**/
	.main-content a.entry-btn{
		width: 90%;
		padding: 25px 20px;
		padding-right: 40px;
		font-size: 1.3rem;
	}
	.main-content a.entry-btn:after{
		right: 5px;
	}
}

/*---------------------------------------------
	タブ切り替え
---------------------------------------------*/

.tab-box {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	width: 95%;
	max-width: 1140px;
	margin: 60px auto 20px;
}

.tab-box *.tab_label {
	display: block;
	flex: 1;
	color: #333;
	padding: 30px 20px;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.3em;
	text-align: center;
	border-radius: 10px;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
	position: relative;
	z-index: 1;
	cursor: pointer;
}

.tab-box span.tab_label {
	color: #8a8a8a;
	background-color: #dedede;
	cursor: default;
	position: relative;
}
.tab-box span.tab_label:after {
	content: "※現在募集しておりません";
	display: block;
	width: fit-content;
	background-color: #b95a5a;
	color: #fff;
	font-size: 1rem;
	line-height: 1em;
	padding: 8px;
	border-radius: 5px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -18px;
	margin: auto;
}

.tab-box .tab-content {
	display: none;
	flex: 100%;
	overflow: hidden;
	opacity: 0;
	animation: fade-in .4s ease forwards;
	position: relative;
}

.tab-box input[name="tab_switch"] {
	display: none;
}

.tab-box input:checked + .tab_label {
	background-color: #ffca9e;
}

#tab01:checked ~ #tab01_content,
#tab02:checked ~ #tab02_content,
#tab03:checked ~ #tab03_content,
#tab04:checked ~ #tab04_content {
	display: block;
	padding: 50px 0 20px;
}


@media screen and ( max-width: 1200px ){
	/* タブメニュー部分*/
	.tab-box *.tab_label {
		padding: 30px 20px;
		font-size: 1.8rem;
	}
}

@media screen and ( max-width: 1000px ){
	/* タブメニュー部分*/
	.tab-box *.tab_label {
		padding: 25px 10px;
		font-size: 1.5rem;
	}
	.tab-box span.tab_label:after {
		padding: 8px 5px;
		font-size: 0.8rem;
		line-height: 1em;
		bottom: -18px;
	}
}

@media screen and ( max-width: 810px ){
	.tab-box {
		gap: 25px 20px;
	}
	.tab-box *.tab_label {
		flex: auto;
		width: 40%;
		padding: 13px 10px;
		font-size: 1.1rem;
	}

	.tab-box *.tab_label br{
		display: none;
	}
	.tab-box span.tab_label:after {
		width: fit-content;
		margin-top: 5px;
		padding: 6px 15px;
		font-size: 0.8rem;
		line-height: 1.2em;
		position: absolute;
		bottom: -18px;
	}
}

@media screen and ( max-width: 480px ){
	.tab-box *.tab_label {
		width: 40%;
		font-size: 0.9rem;
	}

	.tab-box span.tab_label:after {
		padding: 6px 10px;
		font-size: 0.7rem;
		line-height: 1.0em;
		position: absolute;
		bottom: -13px;
	}
}



/*---------------------------------------------
	各種要項
---------------------------------------------*/
.tab-content > section{
	margin: 0 auto 60px;
}

.tab-content p:not(:last-child){
	margin-bottom: 10px;
}

.tab-content p.red{
	color: #ff2323;
}


/*-----リストタイプ-----*/

/*オレンジ三角リスト*/
.tab-content dl.arrow-list{
	display: flex;
	flex-direction: column;
	gap: 50px;
}
.tab-content dl.arrow-list > div{
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.tab-content dl.arrow-list > div > dt{
	padding-left: 50px;
	font-size: 2rem;
	font-weight: 600;
	position: relative;
}
.tab-content dl.arrow-list > div > dt:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-left: 12px solid #ff7602;
	position: absolute;
	left: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.tab-content dl.arrow-list > div > dd{
	padding-left: 100px;
	font-size: 1.2rem;
	line-height: 1.8em;
}

.tab-content dl.arrow-list > div > dd b{
	font-size: 1.7rem;
}

/*灰色三角リスト*/
.tab-content dl.arrow-gray{
	display: flex;
	flex-direction: column;
	gap: 50px;
}
.tab-content dl.arrow-gray dt{
	margin-bottom: 10px;
	padding-left: 30px;
	font-size: 1.5rem;
	position: relative;
}
.tab-content dl.arrow-gray dt:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-top: 10px solid #adadad;
	position: absolute;
	left: 5px;
	top: 5px;
	bottom: 0;
	margin: auto;
}
.tab-content dl.arrow-gray dd{
	padding-left: 30px;
	font-size: 1.3rem;
}

/*--見出し左 オレンジリスト--*/
.tab-content dl.orange-list{
	display: flex;
	flex-direction: column;
	gap: 50px;
}
.tab-content dl.orange-list > div{
	display: flex;
	align-items: flex-start;
	gap: 40px;
	padding: 0 40px;
	padding-bottom: 50px;
}
.tab-content dl.orange-list > div:not(:last-child){
	border-bottom: 1px solid #a7a7a7;
}

.tab-content dl.orange-list > div > dt{
	width: 18%;
	color: #ff7602;
	font-size: 1.3rem;
	font-weight: 600;
}
.tab-content dl.orange-list > div > dd{
	width: 80%;
	font-size: 1.2rem;
	line-height: 1.8em;
}

.tab-content dl.orange-list > div > dd dl{
	display: flex;
	flex-direction: column;
	margin: 20px 0 10px 30px;
}
.tab-content dl.orange-list > div > dd dl dt{
	margin-bottom: 10px;
	position: relative;
}
.tab-content dl.orange-list > div > dd dl dt:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-top: 10px solid #adadad;
	position: absolute;
	left: -25px;
	top: 5px;
	bottom: 0;
	margin: auto;
}
.tab-content dl.orange-list > div > dd dl dd{
	line-height: 1.8em;
}

/*ul　丸*/
.tab-content ul.circle-list{
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 0 auto;
}
.tab-content ul.circle-list li{
	padding-left: 15px;
	position: relative;
}
.tab-content ul.circle-list li:before{
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	background-color: #333;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 15px;
}


/*-----募集要項-職種要項-----*/
.tab-content .recruitment-box{
	margin-bottom: 100px;
	padding: 0;
}

.tab-content .recruitment-box > .main-list{
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #111;
}
.tab-content .recruitment-box > .main-list ul{
	margin: 15px 0;
}

.tab-content .recruitment-box > .condition-list{
	margin-bottom: 100px;
	border-bottom: 1px solid #111;
}

/**/
.tab-content .recruitment-box h2{
	margin-bottom: 30px;
	padding-bottom: 10px;
	font-size: 2.8rem;
	text-align: center;
	border-bottom: 1px solid #111;
}
.tab-content .recruitment-box h2 span{
	display: block;
	width: fit-content;
	margin: 0 auto 15px;
	padding: 10px 20px;
	font-size: 1.7rem;
	line-height: 1em;
	border: 1px solid #111;
	border-radius: 10px;
}

/**/
.tab-content .recruitment-box h3{
	margin-bottom: 30px;
	padding: 10px;
	padding-left: 80px;
	font-size: 2rem;
	font-weight: 600;
	border-bottom: 1px solid #111;
	position: relative;
}
.tab-content .recruitment-box h3:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-left: 12px solid #ff7602;
	position: absolute;
	left: 40px;
	top: 0;
	bottom: 0;
	margin: auto;
}


/*-----募集要項-流れ-----*/
.main-content .flow-box{
	width: 95%;
	max-width: 1140px;
	margin: 50px auto;
}
.main-content .flow-box h2{
	display: block;
	width: fit-content;
	margin: auto;
	padding: 60px 50px 10px;
	font-size: 2.5rem;
	letter-spacing: 0.08em;
	border-bottom: 1px solid #111;
	position: relative;
}
.main-content .flow-box h2:before{
	content: "FLOW";
	display: block;
	width: fit-content;
	margin: auto;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 2.4rem;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}


.main-content .flow-box dl{
	display: flex;
	flex-direction: column;
	gap: 40px;
	margin: 50px auto 80px;
	counter-reset: step;
}
.main-content .flow-box dl div{
	display: flex;
	align-items: flex-start;
	gap: 30px;
	position: relative;
}
.main-content .flow-box dl div:before{
	content: "";
	display: block;
	width: 5px;
	height: 100%;
	background-image: linear-gradient(to bottom, #ff2323 0%, #ff7800 100%);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.main-content .flow-box dl div dt{
	width: 25%;
	padding: 30px;
	font-size: 2rem;
	font-weight: 600;
	position: relative;
}
.main-content .flow-box dl div dt:before{
	content: "STEP"counter(step);
	counter-increment: step;
	display: block;
	width: fit-content;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 1.2rem;
	line-height: 1em;
	letter-spacing: 0.08em;
}
.main-content .flow-box dl div dd{
	width: 68%;
	padding: 30px;
	font-size: 1.2rem;
	line-height: 1.8em;
	position: relative;
}
.main-content .flow-box dl div dd:after{
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background-image: linear-gradient(to bottom, #ff2323 0%, #ff7800 100%);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}


@media screen and ( max-width: 1000px ){
	/*-----リストタイプ-----*/
	
	/*オレンジ三角リスト*/
	.tab-content dl.arrow-list{
		gap: 40px;
	}
	
	.tab-content dl.arrow-list > div > dt{
		font-size: 1.8rem;
	}
	
	.tab-content dl.arrow-list > div > dd{
		padding-left: 80px;
		font-size: 1.1rem;
	}
	
	.tab-content dl.arrow-list > div > dd b{
		font-size: 1.4rem;
	}
	
	/*灰色三角リスト*/
	.tab-content dl.arrow-gray{
		gap: 40px;
	}
	.tab-content dl.arrow-gray dt{
		font-size: 1.4rem;
	}
	.tab-content dl.arrow-gray dd{
		font-size: 1.2rem;
	}
	
	/*--見出し左 オレンジリスト--*/
	.tab-content dl.orange-list{
		gap: 40px;
	}
	.tab-content dl.orange-list > div{
		gap: 30px;
		padding: 0 15px;
		padding-bottom: 40px;
	}

	.tab-content dl.orange-list > div > dt{
		width: 18%;
		font-size: 1.2rem;
	}
	.tab-content dl.orange-list > div > dd{
		width: 80%;
		font-size: 1.1rem;
		line-height: 1.8em;
	}
	
	/*-----募集要項-職種要項-----*/
	/**/
	.tab-content .recruitment-box h2{
		font-size: 2.0rem;
	}
	.tab-content .recruitment-box h2 span{
		font-size: 1.5rem;
	}
	
	/**/
	.tab-content .recruitment-box h3{
		padding-left: 60px;
		font-size: 1.8rem;
	}
	.tab-content .recruitment-box h3:before{
		left: 25px;
	}
	
	/*-----募集要項-流れ-----*/
	.main-content .flow-box h2{
		padding: 50px 50px 10px;
		font-size: 2.0rem;
	}
	.main-content .flow-box h2:before{
		font-size: 1.8rem;
	}
	
	
	.main-content .flow-box dl{
		gap: 40px;
	}
	.main-content .flow-box dl div{
		gap: 30px;
	}
	
	.main-content .flow-box dl div dt{
		width: 25%;
		padding: 15px 20px;
		font-size: 1.6rem;
	}
	.main-content .flow-box dl div dt:before{
		font-size: 1.1rem;
	}
	.main-content .flow-box dl div dd{
		width: 68%;
		padding: 15px 15px;
		font-size: 1.1rem;
	}
}

@media screen and ( max-width: 810px ){
	/*-----リストタイプ-----*/
	
	/*オレンジ三角リスト*/
	.tab-content dl.arrow-list{
		gap: 30px;
	}
	.tab-content dl.arrow-list > div{
		gap: 15px;
	}
	
	.tab-content dl.arrow-list > div > dt{
		padding-left: 40px;
		font-size: 1.5rem;
	}
	
	.tab-content dl.arrow-list > div > dd{
		padding-left: 40px;
		font-size: 1.05rem;
	}
	
	.tab-content dl.arrow-list > div > dd b{
		font-size: 1.25rem;
	}
	
	/*灰色三角リスト*/
	.tab-content dl.arrow-gray{
		gap: 20px;
	}
	.tab-content dl.arrow-gray dt{
		margin-bottom: 5px;
		font-size: 1.2rem;
	}
	.tab-content dl.arrow-gray dd{
		padding-left: 30px;
		font-size: 1.05rem;
	}
	
	/*--見出し左 オレンジリスト--*/
	.tab-content dl.orange-list{
		gap: 30px;
	}
	.tab-content dl.orange-list > div{
		gap: 20px;
		padding: 0 10px;
		padding-bottom: 30px;
	}

	.tab-content dl.orange-list > div > dt{
		width: 25%;
		font-size: 1.1rem;
	}
	.tab-content dl.orange-list > div > dd{
		width: 80%;
		font-size: 1.05rem;
	}
	
	.tab-content dl.orange-list > div > dd dl{
		margin: 10px 0 10px 30px;
	}
	.tab-content dl.orange-list > div > dd dl dt{
		margin-bottom: 5px;
	}
		
	
	/*-----募集要項-職種要項-----*/
	/**/
	.tab-content .recruitment-box h2{
		font-size: 1.8rem;
	}
	.tab-content .recruitment-box h2 span{
		font-size: 1.3rem;
	}
	
	/**/
	.tab-content .recruitment-box h3{
		padding-left: 50px;
		font-size: 1.5rem;
	}
	.tab-content .recruitment-box h3:before{
		left: 20px;
	}
	
	
	/*-----募集要項-流れ-----*/
	.main-content .flow-box h2{
		padding: 40px 30px 10px;
		font-size: 1.8rem;
	}
	.main-content .flow-box h2:before{
		font-size: 1.6rem;
	}
	
	.main-content .flow-box dl{
		gap: 20px;
		margin: 40px auto 80px;
	}
	.main-content .flow-box dl div{
		flex-wrap: wrap;
		gap: 10px;
	}
	.main-content .flow-box dl div dt{
		width: 100%;
		margin: auto;
		padding: 0;
		font-size: 1.4rem;
		text-align: center;
	}
	.main-content .flow-box dl div:before{
		width: 4px;
	}
	.main-content .flow-box dl div dt:before{
		margin: auto;
		font-size: 1.1rem;
	}
	.main-content .flow-box dl div dd{
		width: 100%;
		padding: 15px;
		font-size: 1.0rem;
	}
	.main-content .flow-box dl div dd:after{
		width: 20%;
		height: 1px;
		left: 0;
		right: 0;
		top: 0;
		bottom: auto;
		margin: auto;
	}
}

@media screen and ( max-width: 480px ){
	/*-----リストタイプ-----*/
	
	/*オレンジ三角リスト*/
	.tab-content dl.arrow-list{
		gap: 30px;
	}
	.tab-content dl.arrow-list > div{
		gap: 15px;
	}
	
	.tab-content dl.arrow-list > div > dt{
		padding-left: 30px;
		font-size: 1.35rem;
	}
	.tab-content dl.arrow-list > div > dt:before{
		border: 6px solid transparent;
		border-left: 10px solid #ff7602;
		left: 5px;
	}
	
	.tab-content dl.arrow-list > div > dd{
		padding-left: 20px;
		font-size: 1.05rem;
	}
	
	.tab-content dl.arrow-list > div > dd b{
		font-size: 1.2rem;
	}
	
	/*灰色三角リスト*/
	.tab-content dl.arrow-gray{
		gap: 30px;
	}
	.tab-content dl.arrow-gray dt{
		padding-left: 20px;
		font-size: 1.2rem;
	}
	.tab-content dl.arrow-gray dt:before{
		border: 5px solid transparent;
		border-top: 8px solid #adadad;
		left: 0;
		top: 3px;
	}
	.tab-content dl.arrow-gray dd{
		padding-left: 20px;
		font-size: 1.05rem;
	}
	
	/*--見出し左 オレンジリスト--*/
	.tab-content dl.orange-list{
		display: flex;
		flex-direction: column;
		gap: 30px;
	}
	.tab-content dl.orange-list > div{
		flex-direction: column;
		gap: 10px;
		padding: 10px;
		padding-bottom: 30px;
	}
	
	.tab-content dl.orange-list > div > dt{
		width: 100%;
		font-size: 1.2rem;
	}
	.tab-content dl.orange-list > div > dd{
		width: 100%;
		font-size: 1.05rem;
	}
	
	.tab-content dl.orange-list > div > dd dl{
		margin: 15px 0 10px 20px;
	}
	.tab-content dl.orange-list > div > dd dl dt{
		margin-bottom: 5px;
	}
	.tab-content dl.orange-list > div > dd dl dt:before{
		border: 5px solid transparent;
		border-top: 8px solid #adadad;
		left: -20px;
	}
	
	/*ul　丸*/
	.tab-content ul.circle-list{
		gap: 5px;
	}
	.tab-content ul.circle-list li:before{
		top: 12px;
	}
	
	
	/*-----募集要項-職種要項-----*/
	.tab-content .recruitment-box{
		margin-bottom: 80px;
	}
	.tab-content .recruitment-box > .condition-list{
		margin-bottom: 80px;
	}
	
	/**/
	.tab-content .recruitment-box h2{
		font-size: 1.8rem;
	}
	.tab-content .recruitment-box h2 span{
		font-size: 1.2rem;
	}
	
	/**/
	.tab-content .recruitment-box h3{
		margin-bottom: 20px;
		padding-left: 40px;
		font-size: 1.35rem;
	}
	.tab-content .recruitment-box h3:before{
		border: 6px solid transparent;
		border-left: 10px solid #ff7602;
		left: 10px;
	}
	
	
	/*-----募集要項-流れ-----*/
	.main-content .flow-box h2{
		padding: 40px 20px 10px;
		font-size: 1.8rem;
	}
	.main-content .flow-box h2:before{
		font-size: 1.5rem;
	}
	
	
	.main-content .flow-box dl{
		margin: 30px auto 80px;
	}
	.main-content .flow-box dl div{
		gap: 5px;
	}
	.main-content .flow-box dl div dt{
		font-size: 1.3rem;
	}
	.main-content .flow-box dl div dt:before{
		font-size: 1.0rem;
	}
	.main-content .flow-box dl div dd{
		padding: 10px 15px;
	}
}




